/* start loading*/
.wrap-loader {
    height: 100%;
    z-index: 10000;
    width: 100%;
    min-height: 100vh;
    max-height: 500vh;
    position: fixed;
    bottom: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.1);
}
.wrap-loader #container {
    width: 80px;
    height: 40px;
    overflow: hidden;
    position: absolute;
    top: calc(40%);
    left: calc(50%);
}
.wrap-loader #loader {
    width: 80px;
    height: 80px;
    border-style: solid;
    border-top-color: #2bc5f8;
    border-right-color: #ff9000;
    border-left-color: transparent;
    border-bottom-color: transparent;
    border-radius: 50%;
    box-sizing: border-box;
    animation: rotate 3s ease-in-out infinite;
    transform: rotate(-200deg);
}
@keyframes rotate {
    0% {
        border-width: 10px;
    }
    25% {
        border-width: 3px;
    }
    50% {
        transform: rotate(115deg);
        border-width: 10px;
    }
    75% {
        border-width: 3px;
    }
    100% {
        border-width: 10px;
    }
}
/* end start loading*/
/**
tam bo border san pham
 */
.not-soc .item, .recommend .item, #owl-top .item, #owl-brand .item, #not-soc .item {
    border: none;
}
/**
end tam bo border san pham
 */
div.list-option .item-option.coupon {
    font-size: 14px;
}
section.action-filter .list-filters li {
    width: 50%;
}
.item-product p.name {
    color: #212121;
}
span.required:before {
    color: red;
    content: '*';
}
.show-map iframe {
    width: 100% !important;
}

.block_item_paginate .item_paginate{
    display: none;
}

.block_item_paginate .item_paginate_0,
.block_item_paginate .item_paginate_1,
.block_item_paginate .item_paginate_2,
.block_item_paginate .item_paginate_3{
    display: inline-block !important;
}
.product-detail .box-price .main-price .nfm-price {
    margin-bottom: 0;
    font-size: 32px;
    color: #ff0000;
    font-weight: 700;
    margin-right: 10px;
}

.product-compare .specifications th, .product-compare .specifications td {
    border: 1px solid #ddd !important;
    padding: 8px !important;
    line-height: 1.42857143 !important;
    vertical-align: top !important;
}